# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Verk sjálfgefins vafrakennis (browser agent) er að athuga hvenær sjálfgefni vafrinn breytist úr Firefox í annan vafra. Ef breyting á sér stað við grunsamlegar aðstæður mun það biðja notendur um að skipta aftur í Firefox, þó ekki oftar en tvisvar. Þetta verkferli er sett upp sjálfkrafa af Firefox og er sett upp aftur þegar Firefox er uppfært. Til að slökkva á þessu verkferli skaltu uppfæra „default-browser-agent.enabled“ kjörstillinguna í about:config síðunni eða stillingunni fyrir Firefox fyrirtækjastefnuna „DisableDefaultBrowserAgent“.

DefaultBrowserNotificationTitle=Gerðu Firefox að sjálfgefna vafranum þínum
DefaultBrowserNotificationText=Firefox er ekki lengur sjálfgefni vafrinn þinn. Gera hann sjálfgefinn?
DefaultBrowserNotificationYesButtonText=Já
DefaultBrowserNotificationNoButtonText=Nei
